{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gala-ragdoll/gala-ragdoll",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gala-ragdoll_function_init",
            "desc": "Test initialization of gala-ragdoll"
        }
    ]
}